count: 1
next: null
previous: null
results:
- authors:
  - Kim J.
  doi: ''
  expert_db: false
  pub_id: '1008548'
  publication: Submitted (28-JUL-2019) to the INSDC. Biosystem, Dongguk University,
    32 Donggukro Ilsandonggu, Koyangsi, Gyeonggido 01326, South Korea
  pubmed_id: ''
  title: INSDC submission
